Bug 858450 - [glusterfs-3.2.5qa2] dbench fails with 'bad fd' error on a volume with tcp,rdma transport type
[glusterfs-3.2.5qa2] dbench fails with 'bad fd' error on a volume with tcp,rd...
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs-rdma (Show other bugs)
2.0
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Raghavendra G
Sudhir D
:
Depends On: GLUSTER-3749 849126 854627
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 18:24 EDT by Scott Haines
Modified: 2015-01-22 10:29 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 849126
Environment:
Last Closed: 2013-01-15 03:55:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.